/* Localized versions of Info.plist keys */

CFBundleName = "TypeServicesForUnicode";
CFBundleShortVersionString = "2.0.1";
CFBundleGetInfoString = "TypeServicesForUnicode version 2.0.1, Copyright 2005 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";
